DAHDI_MONITOR(8)

NAME
dahdi_monitor - checks the rx/tx levels of DAHDI channels

SYNOPSIS
dahdi_monitor channel number [-v] [-f FILE]

DESCRIPTION
dahdi_monitor monitors a DAHDI channel. It gives you a visual representation of the sound strengths and makes it easy to see if the received or transmitted signals are too high or out of balance

OPTIONS
The first (mandatory) parameter is the number of the channel to monitor. -v
    Display visual audio levels.
-f FILE
    Write output to FILE
Some extra, yet undocumented, options.

SEE ALSO

dahdi_tool(8), dahdi_cfg(8), asterisk(8).

AUTHOR

This manual page was written by Santiago Ruano Rincón <santiago@unicauca.edu.co> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.